@use "../../lib/components/animate-on-scroll/index" as AnimateOnScroll;

.entry {
  .sprite-sheet {
    .frames {
      @include AnimateOnScroll.frames();
    }

    img {
      @include AnimateOnScroll.frame();
    }
  }
}